version: 24.8.3
files:
  - url: Trezor-Suite-24.8.3-win-x64.exe
    sha512: 7+g2L0cOTPEL/fUDc+06lD5B0eerZrLlxYVLQEhOvyhMd0v/bGIC4qZt/rCPPVO5heF7DIXl9wobNcVgqsbPdQ==
    size: 120908488
path: Trezor-Suite-24.8.3-win-x64.exe
sha512: 7+g2L0cOTPEL/fUDc+06lD5B0eerZrLlxYVLQEhOvyhMd0v/bGIC4qZt/rCPPVO5heF7DIXl9wobNcVgqsbPdQ==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
  -   Resolved the missing fixed/floating rates in the Exchange feature.
releaseDate: '2024-08-23T08:17:59.417Z'
stagingPercentage: 20
